Sector Name: CREDIT UNIONS - Bug #1549

TEST LINK-->Declaration form--->Fill the form-->Save-->provided date disappear after submit form

03/11/2022 11:31 AM - Mohd Irfan

Status: Closed Start date: 03/11/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

1.Test link

2.Login with credit unions

3.Go with declaration form

4.Fill the form

Actual Result: provided date disappear after save form

expected Result: Provided should not be disappear after save form

See attached screenshot.
History

#1 - 03/11/2022 11:32 AM - Mohd Irfan

- Subject changed from TEST LINK-->Declaration form--->Fill the form-->Save-->provided value disappear after submit form to TEST
LINK-->Declaration form--->Fill the form-->Save-->provided date disappear after submit form

#2 - 03/11/2022 12:40 PM - Himanshu Singh

- Status changed from New to In Progress

#3 - 03/11/2022 02:22 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#4 - 03/12/2022 10:43 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the this issue has been fixed.
